<template>
  <div>
    <h1>{{ msg}}</h1>
  </div>
</template>

<script>
export default {
  name: 'HookChild',
  data () {
    return {
      msg: 'HookChild'
    }
  },
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>

</style>
